Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 10:43:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation joan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joan Bot:  Hi Joan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9664220270 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557378397            02:34 PM, 30th May                     joan                    Ok           02:34 PM, 30th May                   mayar                   Hi Joan,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:36 PM, 30th May                     joan                    Yeah i have an order it was not delivered last thursday 28.05.2021 because I was not around anymore on the address that I have provided           02:37 PM, 30th May                     joan                    I want to know when you will deliver it again because until now no one is contacting me           02:38 PM, 30th May                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971557378397  ) ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           02:39 PM, 30th May                     joan                    9664220270 this is the number of my order           02:39 PM, 30th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:40 PM, 30th May                   mayar                   Is there anything else i can help you with?            02:41 PM, 30th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643420